<div class="two-cols">
	<div class="leftcol"></div>
	
	<div class="rightcol">
		
		<h1><?= __('100_photos_verified') ?></h1>
		
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<div class="verpicproc4">
				<h2><?= __('verify_idcard_session') ?></h2>
				<p><?= __('verify_already_pending') ?></p>
				<div class="bodky-medium">&nbsp;</div>
				<center>
					<a href="<?= $this->getLink('private-v2') ?>">
						<img alt="Back to Private Area" src="<?= _st($this->lang() . '_redbtn_back.gif') ?>" width="103" height="46" />
					</a>
				</center>
			</div>
		</div></div></div>
	</div>
</div>
